-- 基础信息
base_info = {
	group_id = 133213243
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 243001, monster_id = 28040101, pos = { x = -3126.021, y = 200.000, z = -3179.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 243002, monster_id = 28040101, pos = { x = -3128.695, y = 200.000, z = -3182.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 243003, monster_id = 28040101, pos = { x = -3130.719, y = 200.000, z = -3179.772 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 243004, monster_id = 28010105, pos = { x = -3117.746, y = 200.189, z = -3271.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 12 },
	{ config_id = 243005, monster_id = 28010105, pos = { x = -3104.188, y = 200.534, z = -3271.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 12 },
	{ config_id = 243006, monster_id = 28030102, pos = { x = -3080.407, y = 203.555, z = -3154.593 }, rot = { x = 12.704, y = 358.016, z = 342.319 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 243007, monster_id = 28030102, pos = { x = -3081.527, y = 200.792, z = -3149.915 }, rot = { x = 6.242, y = 0.049, z = 0.895 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 243008, monster_id = 28030102, pos = { x = -3086.745, y = 201.015, z = -3152.987 }, rot = { x = 11.108, y = 1.455, z = 14.877 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 243009, monster_id = 28040101, pos = { x = -2932.397, y = 200.000, z = -3276.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 243010, monster_id = 28040101, pos = { x = -2934.832, y = 200.000, z = -3276.154 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 243011, monster_id = 28040101, pos = { x = -2933.153, y = 200.000, z = -3279.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 243014, monster_id = 28030401, pos = { x = -2954.199, y = 202.706, z = -3239.668 }, rot = { x = 3.884, y = 359.596, z = 348.129 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 243015, monster_id = 28030401, pos = { x = -2955.240, y = 202.839, z = -3239.203 }, rot = { x = 357.260, y = 0.090, z = 356.230 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 243016, monster_id = 28030401, pos = { x = -2954.862, y = 202.729, z = -3240.311 }, rot = { x = 354.162, y = 0.283, z = 354.452 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 243017, monster_id = 28020102, pos = { x = -3084.753, y = 202.867, z = -3215.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 243018, monster_id = 28020102, pos = { x = -3013.125, y = 202.272, z = -3238.388 }, rot = { x = 349.425, y = 359.504, z = 5.356 }, level = 27, drop_tag = "走兽", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 243012, monster_id = 28020604, pos = { x = -2989.764, y = 218.605, z = -3211.147 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
		{ config_id = 243013, monster_id = 28020604, pos = { x = -2986.786, y = 216.639, z = -3207.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 243001, 243002, 243003, 243004, 243005, 243006, 243007, 243008, 243009, 243010, 243011, 243014, 243015, 243016, 243017, 243018 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
